
/* Class = "NSWindow"; title = "Rediģēt lappusi(-es)"; ObjectID = "100"; */
"100.title" = "Rediģēt lappusi(-es)";

/* Class = "NSBox"; title = "Formāts"; ObjectID = "102"; */
"102.title" = "Formāts";

/* Class = "NSMatrix"; ibShadowedToolTip = "Izvēlieties lappuses orientāciju."; ObjectID = "108"; */
"108.ibShadowedToolTip" = "Izvēlieties lappuses orientāciju.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Ainavas formāta virziens."; ObjectID = "109"; */
"109.ibShadowedToolTip" = "Ainavas formāta virziens.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portreta formāta virziens."; ObjectID = "110"; */
"110.ibShadowedToolTip" = "Portreta formāta virziens.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties lappuses formātu no priekšnoteiktiem vai lietojiet pielāgotu formātu."; ObjectID = "111"; */
"111.ibShadowedToolTip" = "Izvēlieties lappuses formātu no priekšnoteiktiem vai lietojiet pielāgotu formātu.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "112"; */
"112.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "113"; */
"113.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "114"; */
"114.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "115"; */
"115.title" = "Item1";

/* Class = "NSBox"; title = "Makets"; ObjectID = "130"; */
"130.title" = "Makets";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Izvēlieties, vai uz šablona esošos elementus izvadīt pirms vai pēc maketa lappuses."; ObjectID = "132"; */
"132.ibShadowedToolTip" = "Izvēlieties, vai uz šablona esošos elementus izvadīt pirms vai pēc maketa lappuses.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"133.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pēc lappuses"; ObjectID = "134"; */
"134.title" = "Pēc lappuses";

/* Class = "NSMenuItem"; title = "Pirms lappuses"; ObjectID = "135"; */
"135.title" = "Pirms lappuses";

/* Class = "NSBox"; title = "Mala"; ObjectID = "163"; */
"163.title" = "Mala";

/* Class = "NSBox"; title = "Slejas"; ObjectID = "177"; */
"177.title" = "Slejas";

/* Class = "NSStepper"; ibShadowedToolTip = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu."; ObjectID = "181"; */
"181.ibShadowedToolTip" = "Izmantojiet šīs pogas, lai palielinātu/samazinātu sleju skaitu.";

/* Class = "NSTextFieldCell"; title = "Formāts:"; ObjectID = "305"; */
"305.title" = "Formāts:";

/* Class = "NSTextFieldCell"; title = "Platums:"; ObjectID = "306"; */
"306.title" = "Platums:";

/* Class = "NSTextFieldCell"; title = "Garums:"; ObjectID = "308"; */
"308.title" = "Garums:";

/* Class = "NSButtonCell"; title = "Labi"; ObjectID = "309"; */
"309.title" = "Labi";

/* Class = "NSTextFieldCell"; title = "Šablons:"; ObjectID = "311"; */
"311.title" = "Šablons:";

/* Class = "NSButtonCell"; title = "Atcelt"; ObjectID = "312"; */
"312.title" = "Atcelt";

/* Class = "NSTextFieldCell"; title = "No augšas:"; ObjectID = "313"; */
"313.title" = "No augšas:";

/* Class = "NSTextFieldCell"; title = "No apakšas:"; ObjectID = "316"; */
"316.title" = "No apakšas:";

/* Class = "NSTextFieldCell"; title = "Ārmala:"; ObjectID = "318"; */
"318.title" = "Ārmala:";

/* Class = "NSTextFieldCell"; title = "Iekšmala:"; ObjectID = "320"; */
"320.title" = "Iekšmala:";

/* Class = "NSTextFieldCell"; title = "Attālums:"; ObjectID = "322"; */
"322.title" = "Attālums:";

/* Class = "NSTextFieldCell"; title = "Skaits:"; ObjectID = "324"; */
"324.title" = "Skaits:";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo lapas platumu."; ObjectID = "349"; */
"349.ibShadowedToolTip" = "Ievadiet vēlamo lapas platumu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo lapas garumu."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Ievadiet vēlamo lapas garumu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "351"; */
"351.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "352"; */
"352.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas."; ObjectID = "355"; */
"355.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses augšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas."; ObjectID = "356"; */
"356.ibShadowedToolTip" = "Ievadiet vēlamo horizontālās(-o) sleju norādes(-žu) attālumu no lappuses apakšas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas."; ObjectID = "357"; */
"357.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses iekšējās/kreisās malas.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas."; ObjectID = "358"; */
"358.ibShadowedToolTip" = "Ievadiet vēlamo vertikālās(-o) sleju norādes(-žu) attālumu no lappuses ārējās/labās malas.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "359"; */
"359.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "360"; */
"360.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "361"; */
"361.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "362"; */
"362.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet sleju norāžu skaitu."; ObjectID = "363"; */
"363.ibShadowedToolTip" = "Ievadiet sleju norāžu skaitu.";

/* Class = "NSTextField"; ibShadowedToolTip = "Ievadiet attāluma vērtību starp (vismaz divām) slejām."; ObjectID = "364"; */
"364.ibShadowedToolTip" = "Ievadiet attāluma vērtību starp (vismaz divām) slejām.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "365"; */
"365.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "366"; */
"366.title" = "0";

/* Class = "BindingConnection"; ibShadowedMultipleValuesPlaceholder = "Salikts iezīmējums"; ObjectID = "2vs-57-i7V"; */
"2vs-57-i7V.ibShadowedMultipleValuesPlaceholder" = "Salikts iezīmējums";
